body 		{ padding:0px; margin:0px; font-family:'Open Sans', Tahoma, Geneva, sans-serif; font-size:16px; color:#333; }
section, section div, header, footer, form	{ margin:0px; padding:0px; position:relative; }
p			{ margin:0px; padding:0px 5px; font-size:18px; line-height:24px; }
a			{ text-decoration:underline; color:#000; }
a:hover		{ text-decoration:none; }
img			{ border:0px; }

@font-face  { font-family: 'vag'; src: url('VAGRoundedLight.eot'), url('VAGRoundedLight.woff') format('woff'), url('VAGRoundedLight.ttf') format('truetype'), url('VAGRoundedLight.svg') format('svg'); }
h1, h2, h3, h3, h4, h6 { font-family:'vag', Arial, Helvetica, sans-serif; color:#0656A4; padding:5px; margin:0px; font-weight:normal; }
h1			{ font-size:28px; }
h2			{ font-size:25px; }
h3			{ font-size:23px; }
h4			{ font-size:21px; }
h5			{ font-size:19px; }


/* GENERAL SITE AREAS */
header		{ height:100px; background:#eef; }
header section, .contentContainer section, footer section		{ margin:0px auto; width:1250px; }
.contentPadded	{ padding:20px; }

header #mobileLinks 				{ display:none; }
header #contentLinks				{ position:absolute; top:25px; right:10px; font-size:14px; }
header #contentLinks a, header #contentLinks span {  display:inline-block; height:30px; line-height:30px; padding:0px 10px; text-shadow:1px 1px #fff; color:#136;}
header #contentLinks a 				{ border-left:1px dotted #ccc; }
header #contentLinks a img			{ position:relative; top:5px; left:2px; }
header #contentLinks div			{ position:absolute; width:200px; right:0px; border:2px solid #FFD673; padding:3px; background:#fff; z-index:2; display:none; box-shadow: 4px 4px 6px #ccc; -webkit-box-shadow: 4px 4px 6px #ccc; -moz-box-shadow: 4px 4px 6px #ccc; }
header #contentLinks div a			{ display:block; border:0; text-decoration:none; height:35px; line-height:35px; }
header #contentLinks div a img 	 	{ margin-right:15px; }
header #contentLinks div a:hover 	{ background:#f6f6f6; }
.linkMobile							{ display:none; visibility:hidden; }


header h1, header h2	{ position:absolute; padding:0px; margin:0px; }
header h1 				{ left:10px; top:15px; }
header h1 span			{ display:block; text-indent:-4000px; }
header h2 				{ font-size:16px; left:88px; top:63px; }

header form 					{ position:absolute; top:25px; left:325px; width:480px; padding:0px; margin:0px; border:1px solid #ddd; height:44px; border-radius:10px; overflow:hidden; background:#fff; box-shadow: 1px 1px 1px rgba(255, 255, 255, 1), inset 0 1px 1px rgba(0, 0, 0, 0.3); }
header form input[type=text]	{ position:absolute; top:1px; background:#fff; left:5px; border:0; width:440px; height:auto; padding:10px; margin:0px; }
header form input[type=image]	{ position:absolute; top:1px; background:#fff; left:420px; height:36px; padding:4px 10px; border-radius:5px; }
header form a					{ position:absolute; top:10px; left:365px; display:none; }

.f-nav							{ z-index:3; position:fixed; top:0px; width:100%; box-shadow: 2px 2px 6px #999; -webkit-box-shadow: 2px 2px 6px #999; -moz-box-shadow: 2px 2px 6px #999; border-bottom:2px solid #FFD673; }	

#mainNav							{ background:#fff; height:60px; }
#mainNav section nav				{ padding:0px; margin:0px; font-family:'vag', Arial, Helvetica, sans-serif; width:100%; }
#mainNav section nav a 				{ display:inline-block; position:relative; height:60px; line-height:60px; padding:0px 15px 0 50px; color:#000795; font-size:18px; text-decoration:none; }
#mainNav section nav a:hover		{ background:#FFD673; text-shadow:1px 1px #fff; }
#mainNav section nav a img			{ height:24px; position:absolute; top:18px; left:15px; }
.navOn								{ background:url(../_images/icons/navOn.png) no-repeat bottom center; }
.dropDown							{ position:absolute; top:60px; display:none; background:#eee; z-index:2; background:#fff; border-top:5px solid #FFD673; box-shadow: 4px 4px 6px #ccc; -webkit-box-shadow: 4px 4px 6px #ccc; -moz-box-shadow: 4px 4px 6px #ccc; padding:3px; }
.dropDown ul						{ float:left; width:180px; margin:0; padding:0; list-style:none; }
.dropDown ul li						{  }
.dropDown ul li a					{ text-decoration:none; color:#136 !important; display:block; width:90%; height:30px !important; line-height:30px !important; padding:2% 0 2px 8% !important; font-size:16px !important; overflow:hidden; }
.dropDown ul li:first-child			{  }
.dropDown ul li:first-child a		{ background:#0099cc; color:#136; border-right:2px solid #fff; padding:5% !important; width:90%; text-align:center; color:#fff !important; text-shadow:1px 1px #136 !important; }
.dropDown ul li:first-child a:hover	{ color:#007095 !important; text-shadow:none !important; text-decoration:none !important; }

#mainNavIcon						{ position:absolute; top:0px; display:inline-block; }
#mainNavIcon span					{ position:relative; display:inline-block; }
#mainNavIcon span img				{ position:absolute; display:none; top:-12px; left:-50px; width:48px; }

#mainNav #cartContainer							{ position:absolute; top:-5px; right:5px; border-radius:10px; font-size:13px; background:#FFD673;padding:5px 15px; height:60px; width:200px; text-shadow:1px 1px #fff; }
#mainNav #cartContainer #cartLinks img 			{ position:absolute; top:10px; right:150px; height:36px; }
#mainNav #cartContainer #cartLinks #cartTotalResponse { position:absolute; top:5px; right:10px; font-size:15px; }
#mainNav #cartContainer #cartLinks #cartResponseContainer #cartResponse	{  }
#mainNav #cartContainer #cartLinks div 			{ position:absolute; top:30px; right:0px; }
#mainNav #cartContainer #cartLinks div a		{ padding:10px; }
#mainNav #cartContainer #cartResponseContainer		{ margin-top:12%; width:100%; height:85%; display:none; }
#mainNav #cartContainer #cartResponseContainer #cartResponseScroll	{ overflow-y:scroll; height:360px; background:#fff; }
#mainNav #cartContainer #cartResponseContainer #cartResponseScroll #cartResponse	{ background:#fff; }
#mainNav #cartContainer #cartResponseContainer #cartResponseButtons	{ padding:10px; text-align:center; }

.getCart						 { width:100%; font-size:12px; }
.getCart .getCartTr				 { border:1px solid #fff;  cursor:pointer; }
.getCart .getCartTr:hover		 { background:#f6f6ff; }
.getCart td, .getCart th		 { padding:5px; }
.getCart .cartHeading			 { border-top:1px solid #ccc; text-align:left; padding:5px 5px 5px 10px; background:#f6f6f6; font-size:14px; }
.getCart .getCartThumb			 { vertical-align:top; border-bottom:1px dotted #ccc; width:70px; }
.getCart .getCartThumb div		 { margin:3px; height:60px; width:60px; background:#fff; overflow:hidden; }
.getCart .getCartThumb div img	 { width:100%; }
.getCart .getCartDetails		 { vertical-align:top; border-bottom:1px dotted #ddd; position:relative; padding-bottom:15px;  }
.getCart .getCartDetails strong  { display:block; font-size:13px; font-weight:300; }
.getCart .getCartDetails span	 { display:block; color:#999;}
.getCart .getCartDetails em		 { display:block; padding-top:5px;}
.getCart .getCartRemove		 	 { vertical-align:middle; border-bottom:1px dotted #ddd;  }
.getCart .getCartRemove a		 { text-decoration:none; background:#EEEEFF; padding:2px; border:1px solid #ccc; border-radius:5px; font-size:12px; display:block; }
.getCart .getCartRemove a:hover  { background:#fff; border:1px solid #999; }

#mainNav #liveChat					{ position:absolute; top:0px; right:265px; height:60px; cursor:pointer; }


.productFloater					{ float:left; margin:1%; width:18%; height:255px; text-align:center; cursor:pointer; overflow:hidden; }
.productFloater div				{ border:1px solid #0099cc; width:99%; overflow:hidden; }
.productFloater:hover > div	{ box-shadow: 2px 2px 6px #999; -webkit-box-shadow: 2px 2px 6px #999; -moz-box-shadow: 2px 2px 6px #999; border:1px solid #0099cc; }
.productFloater:hover > div span img { transform: scale(1.2); }
.productFloater:hover > em	{ color:#000; }
.productFloater:hover > div h2 		{ background:#0099cc; }
.productFloater span		{ display:block; height: 125px; width: 100%; position: relative; background:#fff; overflow:hidden; }
.productFloater span img	{ max-height: 116%; max-width: 116%; width: auto; height: auto; position: absolute; top: -8%; bottom: -8%; left: -8%; right: -8%;  margin: auto; transition: all .2s ease-in-out; }
.productFloater h2		{ display:table; background:#09c; height:85px; width:101%; padding:0; margin:0; }
.productFloater h2 a	{ color:#fff; display:table-cell; font-size:17px; line-height:24px; text-decoration:none; text-shadow:1px 1px #000; vertical-align:middle; text-align:center; width:90%; padding:2% 5%;  }
.productFloater em	{ display:block; padding-top:7px; font-size:14px; color:#666; text-shadow:1px 1px #fff; }
.productFloater div em	{ background-color:rgba(255, 125, 0, 0.9); position:absolute; display:block; padding:20px 50px 7px 50px; top:-10px; right:-50px; color:#fff; text-shadow:none;
	-ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -sand-transform: rotate(45deg); transform: rotate(45deg);
 } 

#mainBackground				{ width:100%; position:absolute; top:0px; height:100px; display:none; z-index:3; }
#ajaxContentContainer 		{ position:absolute; top:0px; left:0px; border:3px solid #F6B100; height:100px; width:100px; box-shadow: 5px 5px 15px #666; -webkit-box-shadow: 5px 5px 15px #666; -moz-box-shadow: 5px 5px 15px #666; display:none; padding-bottom:15px; z-index:4; border-radius:15px; }
#ajaxContentClose img		{ position:absolute; top:-10px; right:-10px; }
#ajaxContentClose			{ height:12px; }
#ajaxContentContainer	h2	{ padding:10px; text-align:center; }
#ajaxContentResponse		{ display:none; }

#socialNavContainer 			{ position:fixed; right:0px; top:168px; width:45px; height:300px; }
#socialNavContainer a 			{ display:block; padding:0; margin:0; width:45px; height:46px; background:#fff; }
#socialNavContainer img 		{ width:45px; padding:0; margin:0; opacity:0.7; }
#socialNavContainer img:hover	{ width:45px; padding:0; margin:0; opacity:1; }

.contactContainer		{ float:left; border:1px solid #09c; margin:1%; padding:0%; width:31%; height:60px; background:#fff; border-radius:10px; overflow:hidden; }
.contactContainer img 	{ height:90%; float:left; margin-right:5%; background:#09c; padding:1%; border-top-right-radius:10px; border-bottom-right-radius:10px; }
.contactContainer h2	{ color:#333; font-size:16px; padding:6%; text-shadow:1px 1px #ccf; margin:0;}
.contactContainer p		{ color:#000; font-size:13px; padding:0; margin:-1% 0 0 0; }

.contactContainer:hover	{ box-shadow: 2px 2px 9px #999; -webkit-box-shadow: 2px 2px 9px #999; -moz-box-shadow: 2px 2px 9px #999; cursor:pointer; }

/* footer */
footer								{ border-top:5px solid #FFD673; background:#333; }
footer section						{ padding:10px 0px; margin-top:0px; color:#fff; overflow:auto; }
footer section .footerContent		{ float:left; padding:1%; width:15%; }
footer section .footerContent p		{ font-size:13px; line-height:20px; }
footer section .footerContent a		{ color:#fff; text-decoration:none; border-bottom:1px dotted #fff; font-size:14px; line-height:26px; }
footer section .footerContent a:hover	{ color:#f80; border-bottom:1px dotted #f80; }
#footerContentFirst					{ width:30%; }
#footerContentLast					{ width:12%; }
#footerContentLast img				{ width:100px; margin:2px; }
footer section .footerContent h2	{ font-size:20px; color:#fff; text-shadow:1px 1px #000; }

#footerEnd						{ clear:left; font-size:13px; color:#fff; background:#222; overflow:auto; }
#footerEnd section				{ padding:10px; width:1220px; }
#footerEnd section div			{ float:left; width:48%; }
#footerEnd section div img		{ height:24px; }
#footerEnd #footerEndRight		{ text-align:right; font-size:18px; }
#footerEnd #footerEndRight span { position:relative; top:-5px; cursor:pointer; }
#klStudios						{ float:none; clear:left; text-align:center; color:#666; display:block; font-size:11px; text-decoration:none; padding:5px; }
#klStudios:hover				{ color:#fff; }

#pleaseWait			{ display:none; position:fixed; left:44%; top:275px; background:#fff; border:2px solid #FFD673; padding:1%; width:10%; box-shadow: 2px 2px 16px #999; -webkit-box-shadow: 2px 2px 16px #999; -moz-box-shadow: 2px 2px 16px #999; text-align:center; border-radius:10px; z-index:3; }
#pleaseWait img		{ width:24px; padding-top:10px; }

/* FORMS */
input[type=text], input[type=password], input[type=submit], .submit, select, .button, .remove, textarea { font-family: 'Open Sans', sans-serif; font-size:18px; color:#333; border:1px solid #ccc; border-radius:5px; }
input[type=text], input[type=password], select { background:#f6f6f6; height:30px; padding:2px 10px; }
textarea 									   { background:#f6f6f6; height:100px; padding:2px 10px; }
input[type=submit], .submit  				   { font-family:'Hammersmith One', Arial, Helvetica, sans-serif; display:inline-block; color:#fff; height:46px; line-height:34px; text-align:center; text-shadow:1px 1px #333; font-size:18px; padding:5px 15px; margin:0px; text-decoration:none; position:relative;  font-weight:normal; background:#ff9900; }
.submit											{ height:36px; }
input[type=submit]:hover, .submit:hover, .button:hover		   { cursor:pointer; box-shadow: 2px 2px 9px #999; -webkit-box-shadow: 2px 2px 9px #999; -moz-box-shadow: 2px 2px 9px #999; }
select										   { width:250px; padding:2px 5px; }

.button, .remove	{ font-family:'Hammersmith One', Arial, Helvetica, sans-serif; display:inline-block; color:#555; padding:11px 20px; text-decoration:none; }
.remove				{ font-size:12px; position:relative; top:-4px; height:20px; line-height:20px; padding:5px 10px; background:#eef; }
.button				{ background:#ddd; color:#666; text-shadow:1px 1px #fff; }

#searchContainer	{ position:absolute; min-height:300px; max-height:500px; border:2px solid #ddd; border-top:0; width:478px; background:#fff; border-bottom-left-radius:15px; border-bottom-right-radius:15px; overflow-y:scroll; padding:0px 0px 15px 0px; display:none; top:70px !important; }
#searchContainer ul				{ margin:0; padding:0; list-style:none; border-bottom:1px dotted #ddd; }
#searchContainer ul li			{ height:64px; overflow:hidden; display:block; font-size:12px; padding:5px 10px; border-top:1px solid #ddd; cursor:pointer; }
#searchContainer ul li:hover	{ background:#f6f6ff; }
#searchContainer ul strong		{ display:inline-block; float:left; width:60px; height:60px; border-radius:2px; margin-right:20px; overflow:hidden; background:#fff; }
#searchContainer ul li img		{ width:100%; }
#searchContainer ul li em		{ display:block; font-size:13px; padding-top:5px; color:#666; }
#searchContainer ul li span		{ display:block; font-size:14px; padding:5px 0px; color:#000; }


#mainBackground				{ width:100%; position:absolute; top:0px; height:100px; background:#eee; display:none; z-index:3; }
#ajaxContentContainer 		{ position:absolute; top:0px; left:0px; border:3px solid #F6B100; background:#fff; height:100px; width:100px; box-shadow: 5px 5px 15px #666; -webkit-box-shadow: 5px 5px 15px #666; -moz-box-shadow: 5px 5px 15px #666; display:none; padding-bottom:15px; z-index:4; border-radius:15px; }
#ajaxContentClose img		{ position:absolute; top:-10px; right:-10px; }
#ajaxContentClose			{ height:12px; }
#ajaxContentContainer	h2	{ padding:10px; text-align:center; }
#ajaxContentResponse		{ display:none; }

@media only screen and (max-width:1025px) { /* IPAD LANDSCAPE */


header			{ height:100px; background:#eef; }
header section, .contentContainer section, footer section		{ margin:0; width:100%; }
.contentPadded	{ padding:2%; }

header h1 				{ top:25px; }
header h1 img			{ width:200px; }
header h2 				{ left:72px; top:65px; }

header form 					{ left:275px; width:300px; }
header form input[type=text]	{ width:260px; }
header form input[type=image]	{ left:240px; }

#mainNav section nav a 			{ padding:0px 5px 0 45px; font-size:16px; }
#mainNav section nav a img		{ left:10px; }

#socialNavContainer 			{ position:inherit; right:auto; top:auto; width:auto; height:auto; padding:2%; background:#333333; text-align:center; }
#socialNavContainer a 			{ display:inline-block; margin:1%; width:64px; height:64px; background:#fff; border-radius:50px; }
#socialNavContainer img 		{ width:64px; padding:0; margin:-1px; opacity:1; border-radius:50px; }
#socialNavContainer img:hover	{ width:64px; padding:0; margin:-1px; opacity:1; border-radius:50px; }

footer section .footerContent		{ width:20%; }
#footerContentFirst					{ width:30%; }
#footerContentLast					{ clear:left; float:none; display:block; text-align:center; width:98%; padding:1%; }

#footerEnd section				{ padding:1%; width:98%; }
#footerEnd section div			{ width:50%; }
#footerEnd section div img		{ height:18px; }
#footerEnd #footerEndRight		{ font-size:16px; }

.productFloater					{ width:22.5%; }
.productFloater h2 a			{ font-size:16px; line-height:22px;  }

#searchContainer				{ border-top-right-radius:10px; }

}

@media only screen and (max-width:769px) { /* IPAD PORTRAIT */

#mainNav section nav a 		{ padding:0px 8px; font-size:16px; }
#mainNav section nav a img	{ display:none; }
#mainNav #liveChat			{ top:5px; right:245px; height:50px; }
#mainNav #cartContainer		{ right:-5px; }
.linkIP						{ display:none !important; }
.productFloater				{ width:31%; }


}

@media only screen and (max-width:668px) { /* MOBILE LANDSCAPE */ 

header form 					{ display:none; top:60px; left:0px; border:0; z-index:2; background:#eef; width:96%; padding:2%; border-bottom:5px solid #FFD673; box-shadow:0 0 0, inset 0 0px 0px; border-radius:0; }
header form input[type=text]	{ width:85%; }
header form input[type=image]	{ left:85%; }

header 						{ height:70px; }
header #contentLinks		{ display:none; }
header h1, header h2		{ position:absolute; padding:0px; margin:0px; }
header h1 					{ left:10px; top:12px; }
header h1 img				{ width:150px; }
header h2 					{ font-size:16px; left:10px; top:45px; font-size:13px;  }

header #mobileLinks			{ display:block; position:absolute; top:15px; right:10px; text-align:right; }
header #mobileLinks img		{ width:40px; margin-left:8px; }

#socialNavContainer a 			{ margin:1%; width:36px; height:36px; }
#socialNavContainer img 		{ width:36px; }
#socialNavContainer img:hover	{ width:36px; }

#footerEnd						{ clear:left; font-size:13px; color:#fff; background:#222; overflow:auto; }
#footerEnd section				{ padding:0; width:100%; }
#footerEnd section div			{ float:none; width:98%; text-align:center; font-size:16px; padding:1%; }
#footerEnd #footerEndRight		{ text-align:center; font-size:16px; }

.productFloater					{ float:left; margin:1%; width:47%; height:240px; }

#mainNav							{ display:none; background:#EEEEFF; height:auto; width:320px; position:absolute; top:65px; left:0px; z-index:2; }
#mainNav section nav				{ padding:2%; width:96%; }
#mainNav section nav a 				{ display:block; height:45px; line-height:45px; padding:0% 5%; margin:0; font-size:16px; }
#mainNav section nav a:hover		{ background:#FFD673; text-shadow:1px 1px #fff; }
.navOn								{ background:#eeeeff; }
.linkMobile							{ display:block; visibility:visible; }


#mainNavIcon						{ position:absolute; top:0px; display:inline-block; }
#mainNavIcon span					{ position:relative; display:inline-block; }
#mainNavIcon span img				{ position:absolute; top:-12px; left:-50px; display:none; width:48px; }

#mainNav #cartContainer, #mainNav #liveChat	{ display:none; }

#pleaseWait			{ left:25%; top:20%; padding:1%; width:40%; height:10%; }

}

@media only screen and (max-width:415px) { /* MOBILE UPRIGHT */ 

header #mobileLinks				{ top:15px; right:8px; }
header #mobileLinks img			{ width:36px; margin-left:4px; }
#mobileLinksChat 				{ display:none; }
header form input[type=text]	{ width:80%; }
header form input[type=image]	{ left:80%; }

h1			{ font-size:18px; }
h2			{ font-size:17px; }
h3			{ font-size:16px; }
h4			{ font-size:15px; }
h5			{ font-size:14px; }

/* footer */
footer section						{ padding:0; margin:0px; }
footer section .footerContent		{ float:none; padding:2% 1%; width:98% !important; text-align:center; }
footer section .footerContent p		{ display:inline-block; }


}

@media only screen and (max-width:321px) {

header h1 img			{ width:120px; }
header h2 				{ display:none; }

}